.footer_service1 .et_pb_image_wrap {
    padding: 20px 25px;
    border-radius: 10px;
}

.footer_service1 .et_pb_image_wrap img {
    width: 300px;
    height:auto;
}

.footer_service1 .facebook_icon {
    border-radius: 10px;
    border: 1px solid rgba(53, 86, 117, 0.20);
    height: 56px;
    width: 56px;
    display: flex;
}

.footer_service1 .facebook_icon svg {
    margin: auto;
}

.footer_service1 .social_list {
    list-style-type: none !important;
    padding: 0 !important;
    margin-top: 30px;
}

.link_heading {
    font-size: 24px !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    color: #0E4CAC;
    text-transform: capitalize;
    position: relative;
    margin-bottom: 10px;
}

.link_head .link_heading::before {
    content: "";
    position: absolute;
    width: 45px;
    height: 3px;
    background: linear-gradient(90deg, #B16E3E 0%, #FFED7F 50%, #B16E3E 100%);
    bottom: 0px;
    left: 0;
    right: auto;
    margin: 0 auto;
}

.footer_main .footer_service2 .quick_menus li a,
.footer_main .footer_service3 .quick_menus li a {
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 27px;
    color: #000 !important;
    padding-bottom: 2px;
    transition: 0.6s ease;
}

.footer_main .footer_service2 .quick_menus .nav,
.footer_main .footer_service3 .quick_menus .nav {
    display: block !important;
    list-style-type: none;
}

.footer_main .footer_service2 .quick_menus,
.footer_main .footer_service3 .quick_menus {
    background-color: transparent !important;
}

.footer_main .footer_service2 .quick_menus li,
.footer_main .footer_service3 .quick_menus li {
    width: 34%;
    float: left;
}

.footer_service2 {
    position: relative;
}

.footer_service2::after {
    content: "";
    position: absolute;
    top: 0;
    left: auto;
    right: 115px;
    bottom: 0;
    height: 100%;
    width: 1px;
    background: rgba(0, 0, 0, 0.20);
}

.footer_service1,
.footer_service2,
.footer_service3 {
    width: 33.33% !important;
}

.padding_zero.footer_bottom_main {
    padding: 0 !important;
}

.res_main {
    text-align: center;
    color: #fff;
    padding: 16px 0 12px;
    background-color: #0e4cac;
    border-radius: 10px 10px 0px 0px;
}

.footer_main .footer_service2 .quick_menus li a:hover,
.footer_main .footer_service3 .quick_menus li a:hover {
    color: #0E4CAC !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .footer_service1 .et_pb_image_wrap img {
        width: 206px;
        height: 54px;
    }
    .footer_service2::after {
        right: 20px;
    }
    .footer_main .footer_service2 .quick_menus li,
    .footer_main .footer_service3 .quick_menus li {
        width: 100%;
    }
    .link_heading {
        font-size: 22px !important;
        margin-bottom: 6px;
    }
    .footer_main .quick_menus .et_pb_menu__menu {
        display: block !important;
    }
    .footer_main .quick_menus .mobile_nav.closed {
        display: none;
    }
    .footer_service1 .et_pb_image_wrap {
        padding: 15px 20px;
    }
    .footer_service2,
    .footer_service3 {
        padding-left: 0;
    }
    .footer_service1 {
        width: 100% !important;
    }
    .footer_service2,
    .footer_service3 {
        width: 50% !important;
    }
    .footer_service1 .et_pb_module.et_pb_image {
        text-align: center;
    }
    .footer_service1 .facebook_icon {
        margin: auto;
    }
    .footer_service1 .social_list {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .res_main {
        padding: 12px 0 8px;
    }
    .link_heading {
        font-size: 20px !important;
        margin-bottom: 6px;
    }
    .footer_service1 .et_pb_image_wrap img {
        width: 236px !important;
        height: 60px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .footer_service2::after {
        right: 60px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .footer_service1 .et_pb_image_wrap img {
        width: 206px;
        height: 54px;
    }
    .footer_service2::after {
        right: 20px;
    }
    .footer_main .footer_service2 .quick_menus li,
    .footer_main .footer_service3 .quick_menus li {
        width: 100%;
    }
    .link_heading {
        font-size: 22px !important;
        margin-bottom: 6px;
    }
    .footer_main .quick_menus .et_pb_menu__menu {
        display: block !important;
    }
    .footer_main .quick_menus .mobile_nav.closed {
        display: none;
    }
    .footer_service1 .et_pb_image_wrap {
        padding: 15px 20px;
    }
    .footer_service2,
    .footer_service3 {
        padding-left: 50px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .footer_service1 .et_pb_image_wrap img {
        width: 206px;
        height: 54px;
    }
    .footer_service2::after {
        right: 35px;
    }
    .footer_main .footer_service2 .quick_menus li,
    .footer_main .footer_service3 .quick_menus li {
        width: 45%;
    }
    .link_heading {
        font-size: 22px !important;
        margin-bottom: 6px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .footer_service1 .et_pb_image_wrap img {
        width: 236px;
        height: 64px;
    }
    .footer_service2::after {
        right: 60px;
    }
    .footer_main .footer_service2 .quick_menus li,
    .footer_main .footer_service3 .quick_menus li {
        width: 40%;
    }
    .link_heading {
        font-size: 22px !important;
        margin-bottom: 6px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .footer_service1 .et_pb_image_wrap img {
        width: 236px;
        height: 64px;
    }
    .footer_service2::after {
        right: 60px;
    }
    .footer_main .footer_service2 .quick_menus li,
    .footer_main .footer_service3 .quick_menus li {
        width: 40%;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .footer_service1 .et_pb_image_wrap img {
        width: 276px;
        height: 74px;
    }
    .footer_service2::after {
        right: 85px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}